---
term: donji
slug: donji
alt forms: []
search terms:
  glb:
  - donji
  eng:
  - pupil
  epo:
  - pupilo
  spa:
  - pupila
ipa: ˈdond͡ʒi
ipa link: http://ipa-reader.xyz/?text=ˈdond͡ʒi&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: pupil (<em>anatomy</em>)
  epo: pupilo
  spa: pupila (<em>ojo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pupil (<em>anatomy</em>)
  epo:
  - - pupilo
  spa:
  - - pupila (<em>ojo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 동자 &ldquo;dongja&rdquo;
    Putunhwa: 瞳子 &ldquo;tongdzi&rdquo;
    Vyetnamsa: đồng tử
tags:
- jismulogi
rhyme:
  analoji:
    word class: b
    term: analoji
    eng: analogy
    epo: analogio
    spa: analog&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baji:
    word class: b
    term: baji
    eng: badge, insignia
    epo: insigno
    spa: insignia, chapa, prendedor, medalla, emblema, distintivo, placa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bendaji:
    word class: b.oj
    term: bendaji
    eng: bandage, dressing; bandage, dress
    epo: bandaĝo, pansaĵo; bandaĝi, pansi
    spa: venda, vendaje; vendar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  benji:
    word class: b
    term: benji
    eng: essence (<em>intrinsic quality</em>)
    epo: esenco (<em>apriora/imanenta eco/kvalito</em>)
    spa: esencia (<em>cualidad intr&iacute;nseca</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  emoji:
    word class: b
    term: emoji
    eng: emoji
    epo: emoĝio, emoĵio
    spa: <em>emoji</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esponji:
    word class: b
    term: esponji
    eng: sponge
    epo: spongo
    spa: esponja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fiji:
    word class: su n
    term: Fiji
    eng: Fiji
    epo: Fiĝio, Fiĝioj
    spa: Fiji
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flurakabiji:
    word class: b
    term: flurakabiji
    eng: cauliflower
    epo: florbrasiko
    spa: |-
      coliflor, <em>
      Brassica oleracea</em> var. <em>botrytis</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haji:
    word class: m
    term: haji
    eng: still, yet
    epo: ankoraŭ
    spa: todav&iacute;a, a&uacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iji:
    word class: m
    term: iji
    eng: both (<em>both... and...</em>)
    epo: kaj (<em>kaj... kaj...</em>)
    spa: tanto (... como...)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ji:
    word class: l
    term: ji
    eng: and
    epo: kaj
    spa: y, e, et, &amp;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jinji:
    word class: t
    term: jinji
    eng: straight, direct; directly
    epo: rekta; rekte
    spa: derecho, directo; directamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabiji:
    word class: b
    term: kabiji
    eng: cabbage
    epo: brasiko
    spa: |-
      col, repollo, <em>
      Brassica oleracea</em> var. <em>oleracea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keji:
    word class: b
    term: keji
    eng: pheasant
    epo: fazano
    spa: fais&aacute;n, argos, <em>Argusianus</em>, <em>Catreus</em>, <em>Chrysolophus</em>,
      <em>Crossoptilon</em>, <em>Ithaginis</em>, <em>Lophura</em>, <em>Phasianus</em>,
      espolonero, <em>Polyplectron</em>, fais&aacute;n koklas, <em>Pucrasia</em>,
      <em>Rheinardia</em>, <em>Syrmaticus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masaji:
    word class: b.oj
    term: masaji
    eng: massage; massage
    epo: masaĝo; masaĝi
    spa: masaje; masajear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenjinji:
    word class: t
    term: nenjinji
    eng: indirect; indirectly
    epo: nerekta; nerekte
    spa: indirecto; indirectamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poriji:
    word class: b
    term: poriji
    eng: porridge, oatmeal, gruel
    epo: kaĉo
    spa: crema de avena, gachas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soseji:
    word class: b
    term: soseji
    eng: sausage, cock (<em>penis</em>, <em>obscene</em>)
    epo: kolbaso
    spa: salchicha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taji:
    word class: b
    term: taji
    eng: crown
    epo: krono
    spa: corona
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taluji:
    word class: b.nenoj
    term: taluji
    eng: snow; snow
    epo: neĝo; neĝi
    spa: nieve; nevar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tweji:
    word class: b.nenoj
    term: tweji
    eng: retirement; retire
    epo: emeriteco; emeritiĝi
    spa: retiro, jubilaci&oacute;n; retirarse, jubilarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wanji:
    word class: b.oj
    term: wanji
    eng: oblivion; forget
    epo: forgeso; forgesi, forgesiĝi
    spa: olvidar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weji:
    word class: b
    term: weji
    eng: wedge
    epo: kojno
    spa: cu&ntilde;a, calza, calzo, calce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xuji:
    word class: b
    term: xuji
    eng: finger
    epo: fingro
    spa: dedo (<em>de la mano, exceptuando al pulgar</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- donji
...
